.menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.menu li {
  padding-left: 0;
}
.menu li::before {
  display: none;
}
@media print {
  .menu {
    display: none;
  }
}
.menu.sf-menu {
  justify-content: flex-end;
  display: flex;
}
.menu.sf-menu ul {
  background-color: var(--background-color);
}
.menu.sf-menu li:hover > ul,
.menu.sf-menu li.sfHover > ul {
  left: auto;
  padding: 0.5rem;
  right: 0;
  top: 2em;
}
.menu.sf-menu a {
  color: var(--text-color);
  padding: 0.5em;
  text-align: right;
}
.menu .sf-depth-1 > a,
.menu .sf-depth-1 > .nolink {
  line-height: 1.75;
  padding: 0 0.75rem;
  text-align: right;
  text-decoration: none;
}
.menu .sf-depth-1 > a[href]:hover {
  text-decoration: underline;
}

.menu__item {
  margin-bottom: 0;
}

.l-main-menu .sf-accordion-toggle {
  justify-content: flex-end;
  display: flex;
}
.l-main-menu .sf-accordion-toggle a {
  display: flex;
}
.l-main-menu .sf-accordion-toggle a span {
  cursor: pointer;
  font-size: 0;
}
.l-main-menu .sf-accordion-toggle a span::before {
  background-image: url("../images/navicon.svg");
  background-repeat: no-repeat;
  background-size: 26px;
  content: "";
  display: flex;
  height: 26px;
  width: 26px;
}
.l-main-menu .sf-accordion.sf-expanded {
  background: var(--color-white);
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
  min-width: 240px;
  position: absolute !important;
  right: 0 !important;
  top: 0 !important;
}
.l-main-menu .sf-accordion.sf-expanded .menu.sf-menu a {
  text-align: left;
}

.l-account-menu .sf-accordion-toggle {
  display: none;
}
.l-account-menu .sf-account {
  display: block !important;
}
.l-account-menu .sf-account .menuparent > .nolink {
  cursor: pointer;
  font-size: 0;
}
.l-account-menu .sf-account .menuparent > .nolink::before {
  background-image: url("../images/caret-circle-down.svg");
  background-repeat: no-repeat;
  background-size: 36px;
  content: "";
  display: flex;
  height: 36px;
  width: 36px;
}